package com.zxhl.main.page.view

import com.zxhl.cms.net.model.box.GoodsPoolEntity

class RecoverPopupContract {
    interface View {

        fun recoverSuccess()
    }

    interface Presenter {

        fun recoverGoods(depotIds:String,recovetype:String)
    }
}